"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var http = require("http");
var express_1 = require("./config/express");
var config_1 = require("./config/config");
function start() {
    var app = express_1.default();
    var server = new http.Server(app);
    server.listen(config_1.default.port);
    server.on('error', function (e) {
        console.log('Error starting server' + e);
    });
    server.on('listening', function () {
        console.log("Server started on port " + config_1.default.port);
    });
}
exports.start = start;
//# sourceMappingURL=index.js.map