"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var images_server_controller_1 = require("../controllers/images.server.controller");
var DynamicRoute = /** @class */ (function () {
    function DynamicRoute(app) {
        app.route('/api/next')
            .get(images_server_controller_1.imagesController.next);
        app.route('/api/image/:id')
            .get(images_server_controller_1.imagesController.image);
    }
    return DynamicRoute;
}());
exports.default = DynamicRoute;
//# sourceMappingURL=dynamic.server.route.js.map